@charset "Shift_JIS";

/*
 * colorscheme:
 *	#900;		main color
 *  #c33;
 *  #f66;
 *  #fcb;		border
 *  #fff4f0;
 *  #977;		dim
 *  #f8f8f8;	light gray
 */

a:link    { color:#006; text-decoration:underline; } /* color:#433; */
a:visited { color:#404; text-decoration:underline; } /* color:#976; */
a:hover   { color:#f33; text-decoration:underline; } /* color:#900; */
a:active  { color:#f33; text-decoration:underline; } /* color:#900; */

img { border:0 none; vertical-align:bottom; }
em { font-style:italic; }
strong { font-weight:bold; }

html {}
body {
	margin:0 3%;
	padding:0;
	color:black;
	background-color:white;
}
body, td {
	font-family:'ＭＳ Ｐゴシック', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5em 0;
	padding:0.1em 0;
	border:0 none;
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-weight:bold;
	line-height:1.1;
}

h1, h2 {
	border-bottom:1px solid #ccc;
	color:inherit;
}
h3 {
	color:inherit;
}
h4 {
	color:inherit;
}
h5, h6 {
	color:inherit;
}

p, ul, ol, dl {
	margin: 0 0 1em 0;
	padding:0;
	line-height:1.3;
}

ul li, ol li {
	margin:0 0 0 2em;
	padding:0;
}

dt {
	margin:0;
	padding:0;
}
dd {
	margin:0 0 0.5em 2em;
	padding:0;
}

pre {
	margin:0.5em 0 1em;
	padding:0.5em 1em;
	border-top:#889 1px solid;
	border-left:#889 1px solid;
	border-bottom:#dde 1px solid;
	border-right:#dde 1px solid;

	background-color:#f8f8f8;
	color:black;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	font-size:100%;
	line-height:1.125;
	white-space:pre;
}
pre.aa {
	speak:none;
}

blockquote {
	margin:0.5em 0;
	padding:1em 2em 0.1em;
	background-color:#f8f8f8;
}

blockquote p, blockquote ul, blockquote ol, blockquote dl {
	line-height:1.125;
}

textarea {
	width:98%;
	padding:0.2em;
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	font-size:100%;
	line-height:1.125;
}


thead td.style_td,
tfoot td.style_td {
	color:inherit;
	background-color:#eee; /* #D0D8E0; */
}
thead th.style_th,
tfoot th.style_th {
	color:inherit;
	background-color:#fcb; /* #E0E8F0; */
}
.style_table {
	margin:0.5em auto;
	padding:0;
	border:0 none;
	text-align:left;
	color:inherit;
	background-color:#fcb; ;/* #ccd5dd; */
}
.style_th {
	padding:6px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#fff4f0; /* #eee; */
}
.style_td {
	padding:6px;
	margin:1px;
	color:inherit;
	background-color:#fff; /* #EEF5FF; */
}

ul.list1 { list-style-type:disc; }
ul.list2 { list-style-type:circle; }
ul.list3 { list-style-type:square; }
ol.list1 { list-style-type:decimal; }
ol.list2 { list-style-type:lower-roman; }
ol.list3 { list-style-type:lower-alpha; }

div.ie5 { text-align:center; }

span.noexists {
	color:inherit;
	background-color:#FFFACC;
}
span.noexists a {
	font-size:60%;
	vertical-align:super;
}


.small { font-size:80%; }

.super_index {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

a.note_super {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

div.jumpmenu {
	font-size:80%;
	text-align:right;
}
div.jumpmenu a {
	color:#fff;
	background-color:#900;
	text-decoration:none;
}
div.jumpmenu a:hover:before {
	content:'Page Top ';
	color:#900;
	background-color:#fff4f0;
}

hr.full_hr {
	border-style:solid;
	border-color:#999999;
	border-width:1px 0px 0px 0px;
}

span.size1, span.size2, span.size3, span.size4, span.size5, span.size6, span.size7 {
	display:inline;
	line-height:1.3;
	text-indent:0px;
}
span.size1 { font-size:xx-small; }
span.size2 { font-size:x-small; }
span.size3 { font-size:small; }
span.size4 { font-size:medium; }
span.size5 { font-size:large; }
span.size6 { font-size:x-large; }
span.size7 { font-size:xx-large;}

/* html.php/catbody() */
strong.word0 { background-color:#FFFF66; color:black; }
strong.word1 { background-color:#A0FFFF; color:black; }
strong.word2 { background-color:#99FF99; color:black; }
strong.word3 { background-color:#FF9999; color:black; }
strong.word4 { background-color:#FF66FF; color:black; }
strong.word5 { background-color:#880000; color:white; }
strong.word6 { background-color:#00AA00; color:white; }
strong.word7 { background-color:#886800; color:white; }
strong.word8 { background-color:#004699; color:white; }
strong.word9 { background-color:#990099; color:white; }

/* html.php/edit_form() */
/*
	.edit_form { clear:both; }
*/

/* pukiwiki.skin.php */

div#header {
	position:relative;
	_width:100%;			/* IE measure */
	margin:0 0 0.5em;
	padding:0 0 0.2em;
	border-bottom:1px solid #ccc;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

p#ad {
	width:470px;
	float:right;
	margin:0;
	padding:0.3em 0;
	text-align:right;
}
p#logo {
	margin:0 0 0.5em;
	padding:0.3em 0;
	color:#14c;
	font-size:120%;
	line-height:1;
}
p#navigator {
	margin:0;
	padding:0.3em 0;
	font-size:80%;
	line-height:1;

}

form#searchform {
	position:absolute;
	right:0;
	bottom:0;
	margin:0 0 0.2em;
	padding:0;
}
form#searchform p {
	margin:0;
	padding:0 0;
	font-size:80%;
	line-height:1;
}

/* == title block == */

div#title h1 {
	margin:0;
	padding:0.3em;
	border-top:2px solid #fee;
	border-left:2px solid #fcb;
	border-right:2px solid #966;
	border-bottom:2px solid #966;
	background-color:#900;
	background-image:url(../../../img/grad_fcb-900.png);
	background-repeat:repeat-x;
	background-position:top;

	color:#fff;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	font-size:150%;
}
div#title h1 a:link, div#title h1 a:visited {
	color:#eee;
	background-color:transparent;
	text-decoration:none;
}
div#title h1 a:hover, div#title h1 a:active {
	color:#eee;
	background-color:transparent;
	text-decoration:none;
}

p#toolbar {
	margin:0 0 0.3em;
	padding:0.2em 0.5em;
/*	border:1px solid #ccc; */
	font-size:80%;
	line-height:1;
	text-align:right;
}
p#toolbar img {
	vertical-align:middle;
}

/* == main block == */

div#main {
	margin:0 0 0.5em;
	padding:0;
}

div.contents {
	margin:0 0 1em;
	padding:0.5em 0.5em 1em;
	border: 1px solid #fcb;
	background-color:#fff4f0;
	font-size:80%;
}
div.contents:before {
	content:'contents';
	display:block;
	margin:0 0 0.5em;
	padding:0;
	color:#666;
	font-weight:bold;
}
div.contents ul {
	margin-bottom:0;
}

hr.note_hr {} /* 脚注の前の区切り線 */

div#note hr {
	display:none;
}
div#note {
	clear:both;
	margin:0 0 0.5em;
	padding:0.5em 1em;
	border:2px dashed #fcb;
/*	background-color:#fff4f0; */
}
div#note:before {
	content:'Footnotes:';
	display:block;
	margin:0 0 0.3em;
	padding:0;
	color:#333;
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-weight:bold;
	font-size:80%;
	line-height:1.1;
}

p#related, p#attach {
	margin:0 0 0.3em;
	padding:0.8em 0.4em;
	border:1px solid #999;
	background-color:#f8f8f8;
/*	font-family:Verdana,Arial,Helvetica,sans-sirif; */
	font-size:100%;
}
p#lastmodified, p.topicpath {
	margin-bottom:0.5em;
	font-family:Verdana,Arial,Helvetica,sans-sirif;
	font-size:80%;
}

/* == menubar == */

div#menubar {
	margin:0;
	padding:0.5em;
	border-top:1px solid #999;
	background-color:#eee;		 /* #933 */
	color:#333;
	font-size:80%;
}
div#menubar hr {
	display:none;
}
div#menubar h2, div#menubar h3, div#menubar h4, div#menubar h5 {
	margin:0 0 0.3em;
	padding:0;
	border:0 none;
	background-color:transparent;
	font-size:100%;
}
div#menubar h2 a { color:#000; }

div#menubar ul {}
div#menubar strong {}

div#menubar div.jumpmenu {
	display:none;
}

/* == footer block == */
div#footer {
	margin:0;
	padding:0;
	border-top:1px solid #999;
	background-color:#eee;		/* #933; */
	font-family:verdana, arial, helvetica, Sans-Serif;
	font-size:70%;
}

div#footer p, address {
	margin:0;
	padding:0.4em 0.5em;
	color:#333;
	font-style:normal;
}
div#footer p a { color:#333; }
div#footer p a:hover { text-decoration:none; }
div#footer p img { vertical-align:middle; } /* p.feeds */

div#footer p.feeds {
	width:10em;
	float:right;
	text-align:right;
}

div#footer address {
	background-color:#933;
	color:#fff;
}
div#footer address a { color:#fff; }
div#footer address a:hover { text-decoration:none; }


div#preview {
	padding:0.2em;
	color:inherit;
	background-color:#F5F8FF;
}

/* list.inc.php -- 他でも使われているか不明 */

div#top {
	margin-bottom:0.5em;
	padding:1em;
	border:1px solid #999;
	background-color:#f8f8f8;
	font-size:80%;
}

/* aname.inc.php */
.anchor {}
.anchor_super {
	font-size:xx-small;
	vertical-align:super;
}

/* br.inc.php */
br.spacer {}

/* calendar*.inc.php */
.style_calendar {
	padding:0px;
	border:0px;
	margin:3px;
	color:inherit;
	background-color:#CCD5DD;
	text-align:center;
}
.style_td_caltop {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	font-size:80%;
	text-align:center;
}
.style_td_today {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFFFDD;
	text-align:center;
}
.style_td_sat {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5FF;
	text-align:center;
}
.style_td_sun {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFEEEE;
	text-align:center;
}
.style_td_blank {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_day {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_week {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5EE;
	font-size:80%;
	font-weight:bold;
	text-align:center;
}

/* calendar_viewer.inc.php */
div.calendar_viewer {
	color:inherit;
	background-color:inherit;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:10px;
}
span.calendar_viewer_left {
	color:inherit;
	background-color:inherit;
	float:left;
}
span.calendar_viewer_right {
	color:inherit;
	background-color:inherit;
	float:right;
}

/* clear.inc.php */
.clear {
	margin:0px;
	clear:both;
}

/* counter.inc.php */
div.counter { font-size:70%; }

/* diff.inc.php */
span.diff_added {
	color:blue;
	background-color:inherit;
}

span.diff_removed {
	color:red;
	background-color:inherit;
}

/* hr.inc.php */
hr.short_line {
	text-align:center;
	width:80%;
	border-style:solid;
	border-color:#333333;
	border-width:1px 0px;
}

/* include.inc.php */
h5.side_label { text-align:center; }

/* navi.inc.php */
ul.navi {
	overflow:hidden;
	list-style-type:none;
	margin:0 2em 0.5em;
	padding:0;
	border:1px solid #999;
	background-color:#f8f8f8;
	font-weight:bold;
	font-size:80%;
	text-align:center;
}
li.navi_none {
	display:block;
	float:none;
	margin:0;
	padding:1em 0;
}
li.navi_left {
	display:inline;	/* 本来無意味だが、IEでのバグ抑止効果あり? */
	float:left;
	width:30%;
	margin:0;
	padding:1em 0.5em;
	border-right:1px solid #999;
/*	text-align:left; */
}
li.navi_right {
	display:inline;
	float:right;
	width:30%;
	margin:0;
	padding:1em 0.5em;
	border-left:1px solid #999;
/*	text-align:right; */
}

ul.navi + hr { display:none; }

/* new.inc.php */
span.comment_date { font-size:x-small; }
span.new1 {
	color:red;
	background-color:transparent;
	font-size:x-small;
}
span.new5 {
	color:green;
	background-color:transparent;
	font-size:xx-small;
}

/* popular.inc.php */
span.counter { font-size:70%; }
ul.popular_list {
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* recent.inc.php,showrss.inc.php */
ul.recent_list {
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* ref.inc.php */
div.img_margin {
	margin-left:32px;
	margin-right:32px;
}

/* vote.inc.php */
td.vote_label {
	color:inherit;
	background-color:#FFCCCC;
}
td.vote_td1 {
	color:inherit;
	background-color:#DDE5FF;
}
td.vote_td2 {
	color:inherit;
	background-color:#EEF5FF;
}
